fieldLayouts:
  cbd014c1-6ba3-4fc5-8f0c-70a551b4728f:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: b33ec018-8c1d-4b91-8711-31e8b020ce0a # Pagecopy
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 5a9cab0c-2379-4a70-b9b3-76426c59833e # service providers
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b7392388-c0aa-4007-ba39-5f268f0a2bbe # main image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: default
hasTitleField: true
name: Default
section: 13906807-3b1b-43fa-b531-55e16707323e # property
sortOrder: 2
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
